Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libp8-platform2 on Debian Unstable (Sid)


Install libp8-platform2

Installing libp8-platform2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libp8-platform2

libp8-platform2 package information

distro Debian Unstable (Sid)
section Main
name libp8-platform2
version 2.0.1+dfsg1-1
description Pulse-Eight’s platform support library
subsection libs
website github.com / Pulse-Eight / platform
maintainer Lars Op den Kamp

Uninstall libp8-platform2

To remove just libp8-platform2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libp8-platform2

Uninstall libp8-platform2 and it’s dependent packages

To remove the libp8-platform2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libp8-platform2

Purging libp8-platform2

If you also want to delete configuration and/or data files of libp8-platform2 from Debian Sid then this will work:

sudo apt-get purge libp8-platform2

To delete configuration and/or data files of libp8-platform2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libp8-platform2

 

Comments

comments